@use '@angular/material'as mat;
@use 'partials/classes/mini-fab';

.card {
  min-width: 220px;
}

.container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
}

.text {
  display: flex;
  flex-direction: column;
}

.buttons {
  display: flex;
  flex-direction: row;
  gap: 1rem;
}

.date {
  font-size: small;
}